<!DOCTYPE html>
<html>
<head>
	<title>Hyperlinks and Attributes</title>
</head>
	<body>
		<h1><center>You are at the activity/music/index page.</center></h1>

		<!-- Image of beagle puppy -->
		<img src="https://place-puppy.com/250x250">

		<!-- Lists of links-->
		<ol type="a">
			<li><a href="index.html">index.html</a></li>
			<li><a href="index.html">music/index.html</a></li>
			<li><a href="listings.html">music/listings.html</a></li>
			<li><a href="reviews.html">music/reviews.html</a></li>
		</ol>	
	</body>
</html>